.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls55{letter-spacing:-1.669416px;}
.ls52{letter-spacing:-0.469224px;}
.ls18{letter-spacing:-0.129000px;}
.ls3d{letter-spacing:-0.121296px;}
.ls17{letter-spacing:-0.120000px;}
.ls3c{letter-spacing:-0.105336px;}
.ls1c{letter-spacing:-0.105000px;}
.ls3f{letter-spacing:-0.095760px;}
.ls15{letter-spacing:-0.087000px;}
.ls27{letter-spacing:-0.086184px;}
.ls49{letter-spacing:-0.079800px;}
.ls1a{letter-spacing:-0.078000px;}
.ls1b{letter-spacing:-0.072000px;}
.ls48{letter-spacing:-0.063840px;}
.ls19{letter-spacing:-0.063000px;}
.ls50{letter-spacing:-0.054264px;}
.ls5e{letter-spacing:-0.051072px;}
.ls54{letter-spacing:-0.047880px;}
.ls53{letter-spacing:-0.044688px;}
.ls4d{letter-spacing:-0.041496px;}
.ls59{letter-spacing:-0.035112px;}
.ls4f{letter-spacing:-0.031920px;}
.ls41{letter-spacing:-0.028728px;}
.ls44{letter-spacing:-0.025536px;}
.ls5a{letter-spacing:-0.022344px;}
.ls5c{letter-spacing:-0.019152px;}
.ls57{letter-spacing:-0.015960px;}
.lsa{letter-spacing:-0.011952px;}
.ls29{letter-spacing:-0.009576px;}
.ls13{letter-spacing:-0.008784px;}
.ls38{letter-spacing:-0.006384px;}
.ls40{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.003984px;}
.ls5b{letter-spacing:0.006384px;}
.ls1d{letter-spacing:0.012000px;}
.ls51{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.015936px;}
.lsc{letter-spacing:0.018960px;}
.ls21{letter-spacing:0.019152px;}
.ls4e{letter-spacing:0.022344px;}
.ls4{letter-spacing:0.022368px;}
.ls24{letter-spacing:0.025536px;}
.ls1{letter-spacing:0.026352px;}
.ls5{letter-spacing:0.027888px;}
.ls56{letter-spacing:0.028728px;}
.ls1e{letter-spacing:0.031872px;}
.ls35{letter-spacing:0.031920px;}
.ls39{letter-spacing:0.035112px;}
.ls8{letter-spacing:0.035856px;}
.ls12{letter-spacing:0.037920px;}
.ls34{letter-spacing:0.038304px;}
.ls0{letter-spacing:0.039528px;}
.ls31{letter-spacing:0.041496px;}
.ls2a{letter-spacing:0.044688px;}
.ls2f{letter-spacing:0.047808px;}
.lse{letter-spacing:0.049296px;}
.ls14{letter-spacing:0.051072px;}
.ls3b{letter-spacing:0.051792px;}
.ls4b{letter-spacing:0.054264px;}
.ls7{letter-spacing:0.055776px;}
.ls45{letter-spacing:0.057456px;}
.lsd{letter-spacing:0.059760px;}
.ls37{letter-spacing:0.060648px;}
.lsf{letter-spacing:0.060672px;}
.ls9{letter-spacing:0.063744px;}
.ls4c{letter-spacing:0.063840px;}
.ls10{letter-spacing:0.064464px;}
.ls25{letter-spacing:0.067032px;}
.ls2{letter-spacing:0.070224px;}
.ls2c{letter-spacing:0.073416px;}
.ls36{letter-spacing:0.076608px;}
.lsb{letter-spacing:0.079680px;}
.ls28{letter-spacing:0.079800px;}
.ls20{letter-spacing:0.082992px;}
.ls3e{letter-spacing:0.086184px;}
.ls2d{letter-spacing:0.089376px;}
.ls16{letter-spacing:0.090000px;}
.ls5d{letter-spacing:0.092568px;}
.ls1f{letter-spacing:0.095760px;}
.ls42{letter-spacing:0.098952px;}
.ls5f{letter-spacing:0.114912px;}
.ls2b{letter-spacing:0.121296px;}
.ls26{letter-spacing:0.124488px;}
.ls47{letter-spacing:0.130872px;}
.ls2e{letter-spacing:0.146832px;}
.ls23{letter-spacing:0.153216px;}
.ls58{letter-spacing:0.156408px;}
.ls30{letter-spacing:0.159600px;}
.ls43{letter-spacing:0.191520px;}
.ls33{letter-spacing:0.201096px;}
.ls3a{letter-spacing:0.229824px;}
.ls22{letter-spacing:0.261744px;}
.ls4a{letter-spacing:9.001440px;}
.ls46{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-23.276064px;}
._5{margin-left:-22.261008px;}
._7{margin-left:-8.880144px;}
._8{margin-left:-2.189712px;}
._2{margin-left:-1.137600px;}
._0{width:1.219104px;}
._9{width:2.547696px;}
._1{width:20.416128px;}
._4{width:22.541904px;}
._3{width:944.072544px;}
.fc1{color:rgb(0,163,240);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:37.920000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:102.000000px;}
.y1e{bottom:54.886129px;}
.y0{bottom:65.072269px;}
.y13{bottom:69.089076px;}
.y1d{bottom:70.117860px;}
.y19{bottom:70.889087px;}
.y1c{bottom:85.349591px;}
.y18{bottom:86.217222px;}
.y1b{bottom:100.677726px;}
.y17{bottom:115.909457px;}
.y1a{bottom:131.141188px;}
.y16{bottom:146.469322px;}
.y6f{bottom:530.045832px;}
.y6e{bottom:558.195758px;}
.y6d{bottom:586.249522px;}
.y6c{bottom:614.399448px;}
.y6b{bottom:642.549374px;}
.y6a{bottom:670.603138px;}
.y69{bottom:685.931417px;}
.y68{bottom:701.163534px;}
.y67{bottom:716.491813px;}
.y66{bottom:731.723930px;}
.y65{bottom:746.956046px;}
.y64{bottom:762.284325px;}
.y63{bottom:777.516442px;}
.y37{bottom:787.936373px;}
.y62{bottom:792.748559px;}
.y36{bottom:803.264652px;}
.y61{bottom:808.076838px;}
.y49{bottom:818.495708px;}
.y35{bottom:818.496769px;}
.y60{bottom:823.308955px;}
.y48{bottom:833.727825px;}
.y34{bottom:833.728885px;}
.y5f{bottom:838.541071px;}
.y12{bottom:840.863088px;}
.y33{bottom:848.478600px;}
.y47{bottom:849.056104px;}
.y11{bottom:859.758050px;}
.y46{bottom:864.288221px;}
.y5e{bottom:866.690997px;}
.y10{bottom:878.653012px;}
.y32{bottom:879.518120px;}
.y45{bottom:879.520337px;}
.y5d{bottom:881.923114px;}
.y31{bottom:894.846399px;}
.y44{bottom:894.848616px;}
.y5c{bottom:897.251393px;}
.yf{bottom:897.355104px;}
.y43{bottom:909.501927px;}
.y30{bottom:910.078516px;}
.y5b{bottom:912.483510px;}
.y2f{bottom:925.310633px;}
.ye{bottom:926.468668px;}
.y5a{bottom:927.715627px;}
.y2e{bottom:940.638912px;}
.y42{bottom:940.639297px;}
.y59{bottom:943.043906px;}
.yd{bottom:945.267671px;}
.y2d{bottom:955.871028px;}
.y41{bottom:955.871414px;}
.y58{bottom:958.276022px;}
.yc{bottom:964.162633px;}
.y2c{bottom:971.103145px;}
.y40{bottom:971.103531px;}
.y57{bottom:973.508139px;}
.yb{bottom:982.961289px;}
.y2b{bottom:986.431424px;}
.y3f{bottom:986.431810px;}
.y56{bottom:988.836418px;}
.y3e{bottom:1001.085121px;}
.y2a{bottom:1001.663541px;}
.y55{bottom:1004.068535px;}
.ya{bottom:1011.978797px;}
.y29{bottom:1016.413255px;}
.y54{bottom:1019.300651px;}
.y9{bottom:1030.873759px;}
.y3d{bottom:1032.223021px;}
.y53{bottom:1034.628931px;}
.y28{bottom:1047.452776px;}
.y3c{bottom:1047.455137px;}
.y8{bottom:1049.575876px;}
.y3b{bottom:1062.204852px;}
.y52{bottom:1062.682694px;}
.y27{bottom:1062.684892px;}
.y51{bottom:1078.010973px;}
.y26{bottom:1078.013171px;}
.y7{bottom:1086.595519px;}
.y50{bottom:1093.243090px;}
.y25{bottom:1093.245288px;}
.y3a{bottom:1093.246349px;}
.y6{bottom:1105.875883px;}
.y4f{bottom:1108.475207px;}
.y24{bottom:1108.477405px;}
.y39{bottom:1108.478465px;}
.y38{bottom:1123.228179px;}
.y4e{bottom:1123.803486px;}
.y23{bottom:1123.805684px;}
.y5{bottom:1125.156247px;}
.y4d{bottom:1139.035603px;}
.y22{bottom:1139.037801px;}
.y4c{bottom:1154.267719px;}
.y21{bottom:1154.269917px;}
.y4{bottom:1164.199608px;}
.y4b{bottom:1169.595998px;}
.y20{bottom:1169.598196px;}
.y1f{bottom:1184.251507px;}
.y4a{bottom:1184.828115px;}
.y3{bottom:1202.568146px;}
.y15{bottom:1214.618566px;}
.y2{bottom:1292.416079px;}
.y1{bottom:1293.187466px;}
.y14{bottom:1297.718264px;}
.h9{height:22.500000px;}
.ha{height:23.940000px;}
.h7{height:28.440000px;}
.h6{height:29.880000px;}
.h2{height:32.940000px;}
.h5{height:41.940000px;}
.h3{height:47.880000px;}
.h4{height:76.500000px;}
.h8{height:1206.648739px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:878.877311px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:54.628571px;}
.x9{left:68.062692px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.350479px;}
.x7{left:172.851227px;}
.x8{left:332.302387px;}
.xa{left:345.895897px;}
.x6{left:610.136874px;}
.x2{left:783.180908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls55{letter-spacing:-1.385359pt;}
.ls52{letter-spacing:-0.389384pt;}
.ls18{letter-spacing:-0.107050pt;}
.ls3d{letter-spacing:-0.100657pt;}
.ls17{letter-spacing:-0.099582pt;}
.ls3c{letter-spacing:-0.087413pt;}
.ls1c{letter-spacing:-0.087134pt;}
.ls3f{letter-spacing:-0.079466pt;}
.ls15{letter-spacing:-0.072197pt;}
.ls27{letter-spacing:-0.071519pt;}
.ls49{letter-spacing:-0.066222pt;}
.ls1a{letter-spacing:-0.064728pt;}
.ls1b{letter-spacing:-0.059749pt;}
.ls48{letter-spacing:-0.052977pt;}
.ls19{letter-spacing:-0.052280pt;}
.ls50{letter-spacing:-0.045031pt;}
.ls5e{letter-spacing:-0.042382pt;}
.ls54{letter-spacing:-0.039733pt;}
.ls53{letter-spacing:-0.037084pt;}
.ls4d{letter-spacing:-0.034435pt;}
.ls59{letter-spacing:-0.029138pt;}
.ls4f{letter-spacing:-0.026489pt;}
.ls41{letter-spacing:-0.023840pt;}
.ls44{letter-spacing:-0.021191pt;}
.ls5a{letter-spacing:-0.018542pt;}
.ls5c{letter-spacing:-0.015893pt;}
.ls57{letter-spacing:-0.013244pt;}
.lsa{letter-spacing:-0.009918pt;}
.ls29{letter-spacing:-0.007947pt;}
.ls13{letter-spacing:-0.007289pt;}
.ls38{letter-spacing:-0.005298pt;}
.ls40{letter-spacing:-0.002649pt;}
.ls3{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.002649pt;}
.ls11{letter-spacing:0.003306pt;}
.ls5b{letter-spacing:0.005298pt;}
.ls1d{letter-spacing:0.009958pt;}
.ls51{letter-spacing:0.010595pt;}
.ls6{letter-spacing:0.013224pt;}
.lsc{letter-spacing:0.015734pt;}
.ls21{letter-spacing:0.015893pt;}
.ls4e{letter-spacing:0.018542pt;}
.ls4{letter-spacing:0.018562pt;}
.ls24{letter-spacing:0.021191pt;}
.ls1{letter-spacing:0.021868pt;}
.ls5{letter-spacing:0.023143pt;}
.ls56{letter-spacing:0.023840pt;}
.ls1e{letter-spacing:0.026449pt;}
.ls35{letter-spacing:0.026489pt;}
.ls39{letter-spacing:0.029138pt;}
.ls8{letter-spacing:0.029755pt;}
.ls12{letter-spacing:0.031468pt;}
.ls34{letter-spacing:0.031786pt;}
.ls0{letter-spacing:0.032802pt;}
.ls31{letter-spacing:0.034435pt;}
.ls2a{letter-spacing:0.037084pt;}
.ls2f{letter-spacing:0.039673pt;}
.lse{letter-spacing:0.040908pt;}
.ls14{letter-spacing:0.042382pt;}
.ls3b{letter-spacing:0.042979pt;}
.ls4b{letter-spacing:0.045031pt;}
.ls7{letter-spacing:0.046286pt;}
.ls45{letter-spacing:0.047680pt;}
.lsd{letter-spacing:0.049592pt;}
.ls37{letter-spacing:0.050329pt;}
.lsf{letter-spacing:0.050348pt;}
.ls9{letter-spacing:0.052898pt;}
.ls4c{letter-spacing:0.052977pt;}
.ls10{letter-spacing:0.053495pt;}
.ls25{letter-spacing:0.055626pt;}
.ls2{letter-spacing:0.058275pt;}
.ls2c{letter-spacing:0.060924pt;}
.ls36{letter-spacing:0.063573pt;}
.lsb{letter-spacing:0.066122pt;}
.ls28{letter-spacing:0.066222pt;}
.ls20{letter-spacing:0.068871pt;}
.ls3e{letter-spacing:0.071519pt;}
.ls2d{letter-spacing:0.074168pt;}
.ls16{letter-spacing:0.074686pt;}
.ls5d{letter-spacing:0.076817pt;}
.ls1f{letter-spacing:0.079466pt;}
.ls42{letter-spacing:0.082115pt;}
.ls5f{letter-spacing:0.095359pt;}
.ls2b{letter-spacing:0.100657pt;}
.ls26{letter-spacing:0.103306pt;}
.ls47{letter-spacing:0.108604pt;}
.ls2e{letter-spacing:0.121848pt;}
.ls23{letter-spacing:0.127146pt;}
.ls58{letter-spacing:0.129795pt;}
.ls30{letter-spacing:0.132444pt;}
.ls43{letter-spacing:0.158932pt;}
.ls33{letter-spacing:0.166879pt;}
.ls3a{letter-spacing:0.190719pt;}
.ls22{letter-spacing:0.217207pt;}
.ls4a{letter-spacing:7.469814pt;}
.ls46{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-19.315562pt;}
._5{margin-left:-18.473221pt;}
._7{margin-left:-7.369157pt;}
._8{margin-left:-1.817125pt;}
._2{margin-left:-0.944033pt;}
._0{width:1.011669pt;}
._9{width:2.114197pt;}
._1{width:16.942254pt;}
._4{width:18.706322pt;}
._3{width:783.435375pt;}
.fs6{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs5{font-size:31.467782pt;}
.fs4{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:52.977406pt;}
.fs2{font-size:84.644351pt;}
.y1e{bottom:45.547067pt;}
.y0{bottom:54.000000pt;}
.y13{bottom:57.333333pt;}
.y1d{bottom:58.187067pt;}
.y19{bottom:58.827067pt;}
.y1c{bottom:70.827067pt;}
.y18{bottom:71.547067pt;}
.y1b{bottom:83.547067pt;}
.y17{bottom:96.187067pt;}
.y1a{bottom:108.827067pt;}
.y16{bottom:121.547067pt;}
.y6f{bottom:439.856723pt;}
.y6e{bottom:463.216843pt;}
.y6d{bottom:486.497163pt;}
.y6c{bottom:509.857283pt;}
.y6b{bottom:533.217403pt;}
.y6a{bottom:556.497723pt;}
.y69{bottom:569.217843pt;}
.y68{bottom:581.858163pt;}
.y67{bottom:594.578283pt;}
.y66{bottom:607.218603pt;}
.y65{bottom:619.858923pt;}
.y64{bottom:632.579043pt;}
.y63{bottom:645.219363pt;}
.y37{bottom:653.866307pt;}
.y62{bottom:657.859683pt;}
.y36{bottom:666.586427pt;}
.y61{bottom:670.579803pt;}
.y49{bottom:679.225867pt;}
.y35{bottom:679.226747pt;}
.y60{bottom:683.220123pt;}
.y48{bottom:691.866187pt;}
.y34{bottom:691.867067pt;}
.y5f{bottom:695.860443pt;}
.y12{bottom:697.787360pt;}
.y33{bottom:704.107067pt;}
.y47{bottom:704.586307pt;}
.y11{bottom:713.467280pt;}
.y46{bottom:717.226627pt;}
.y5e{bottom:719.220563pt;}
.y10{bottom:729.147200pt;}
.y32{bottom:729.865107pt;}
.y45{bottom:729.866947pt;}
.y5d{bottom:731.860883pt;}
.y31{bottom:742.585227pt;}
.y44{bottom:742.587067pt;}
.y5c{bottom:744.581003pt;}
.yf{bottom:744.667067pt;}
.y43{bottom:754.747067pt;}
.y30{bottom:755.225547pt;}
.y5b{bottom:757.221323pt;}
.y2f{bottom:767.865867pt;}
.ye{bottom:768.826859pt;}
.y5a{bottom:769.861643pt;}
.y2e{bottom:780.585987pt;}
.y42{bottom:780.586307pt;}
.y59{bottom:782.581763pt;}
.yd{bottom:784.427147pt;}
.y2d{bottom:793.226307pt;}
.y41{bottom:793.226627pt;}
.y58{bottom:795.222083pt;}
.yc{bottom:800.107067pt;}
.y2c{bottom:805.866627pt;}
.y40{bottom:805.866947pt;}
.y57{bottom:807.862403pt;}
.yb{bottom:815.707067pt;}
.y2b{bottom:818.586747pt;}
.y3f{bottom:818.587067pt;}
.y56{bottom:820.582523pt;}
.y3e{bottom:830.747067pt;}
.y2a{bottom:831.227067pt;}
.y55{bottom:833.222843pt;}
.ya{bottom:839.787147pt;}
.y29{bottom:843.467067pt;}
.y54{bottom:845.863163pt;}
.y9{bottom:855.467067pt;}
.y3d{bottom:856.586747pt;}
.y53{bottom:858.583283pt;}
.y28{bottom:869.225107pt;}
.y3c{bottom:869.227067pt;}
.y8{bottom:870.986955pt;}
.y3b{bottom:881.467067pt;}
.y52{bottom:881.863603pt;}
.y27{bottom:881.865427pt;}
.y51{bottom:894.583723pt;}
.y26{bottom:894.585547pt;}
.y7{bottom:901.707579pt;}
.y50{bottom:907.224043pt;}
.y25{bottom:907.225867pt;}
.y3a{bottom:907.226747pt;}
.y6{bottom:917.707323pt;}
.y4f{bottom:919.864363pt;}
.y24{bottom:919.866187pt;}
.y39{bottom:919.867067pt;}
.y38{bottom:932.107067pt;}
.y4e{bottom:932.584483pt;}
.y23{bottom:932.586307pt;}
.y5{bottom:933.707067pt;}
.y4d{bottom:945.224803pt;}
.y22{bottom:945.226627pt;}
.y4c{bottom:957.865123pt;}
.y21{bottom:957.866947pt;}
.y4{bottom:966.107067pt;}
.y4b{bottom:970.585243pt;}
.y20{bottom:970.587067pt;}
.y1f{bottom:982.747067pt;}
.y4a{bottom:983.225563pt;}
.y3{bottom:997.947067pt;}
.y15{bottom:1007.947067pt;}
.y2{bottom:1072.507067pt;}
.y1{bottom:1073.147200pt;}
.y14{bottom:1076.907067pt;}
.h9{height:18.671548pt;}
.ha{height:19.866527pt;}
.h7{height:23.600837pt;}
.h6{height:24.795816pt;}
.h2{height:27.335146pt;}
.h5{height:34.803766pt;}
.h3{height:39.733054pt;}
.h4{height:63.483264pt;}
.h8{height:1001.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:729.333333pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:45.333333pt;}
.x9{left:56.481592pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.681360pt;}
.x7{left:143.440000pt;}
.x8{left:275.760000pt;}
.xa{left:287.040528pt;}
.x6{left:506.320000pt;}
.x2{left:649.920000pt;}
}
